1 Reply Latest reply on Oct 17, 2015 7:02 AM by khatwani

    Reverting back to LR 6.1.1

    John.jcb Level 1

      I reverted back to LR 6.1.1 on a Windows PC this morning. I tried to follow Adobe's instructions Instructions to roll back to a prior update version but got an error the package was damaged when I tried to install 6.1.1. Here is what I did and this worked perfectly:

       

      1. Uninstall 6.2 — I used CC App
      2. Install 6.0
      3. Install update Lightroom 6.0.1/2015.0.1
      4. Install update Lightroom 6.1/2015.1
      5. Install update Lightroom 6.1.1/2015.1.1
      I got an error saying the install package was damaged when I completed step 2 and tried to go directly to step 5 per Adobe's instructions. Installing 6.0 then the 3 updates in order worked perfectly. If you have a similar issue this may work for you.